@charset "UTF-8";
/* CSS Document */
/*a[href^="tel:"] {
    pointer-events: none;
}*/

.contents_box_in b{font-weight: bold;}

.bold{font-weight: bold; font-size: 110%;}
.disc_list li{margin-bottom: 5px;}

.nam_list.fast{
    text-indent: -1em;
    margin-left: 1em;
}
.nam_list.fast li{margin-bottom: 0;}

.nam_list li{margin-bottom: 20px;}

p.btn{text-align: center; margin-top: 20px;}

/* アンカーリンク部分 */
.link_btn{text-align: center;}
.link_btn a{width: 49%; text-decoration: none; box-sizing: border-box;}
.link_btn .contents_btn{background-color: #005680;}
.contents_btn.red{background-color: #e53a31;}

/*　アスリートビブス部分　*/
#bibusu{
	padding-top: 160px;
	margin-top: -160px;
}
.bibusu_txt p{
	margin:0 0 0 20px; 
	display: inline-block;
	vertical-align: bottom;
}
.bibusu_txt img{vertical-align: bottom;}

.in_blue_box.pink{border: 2px solid #f19ebc; margin-top: 30px;}
.in_blue_box.pink dt{background: #f19ebc;}
.in_blue_box ul.circle_list{
	margin:0 0 0 20px; 
	display: inline-block;
	width: calc(100% - 170px);
}
.in_blue_box.pink .circle_list li{margin-bottom: 5px;}
.in_blue_box.pink .circle_list li:first-child{text-indent: 0; margin-left: 0;}
.in_blue_box.pink .circle_list li:first-child::before{display: none;}

/*　大事なお知らせの部分　*/
#oshirase{
	padding-top: 160px;
	margin-top: -160px;
}
.in_blue_box.red{border: 2px solid #e53a31;}
.in_blue_box.red dt{background: #e53a31;}

.in_blue_box ul{margin: 10px 0 20px;}
.in_blue_box ul li{margin-bottom: 30px; font-size: 14px;}
.in_blue_box ul li:last-child{margin-bottom: 0; }

.in_blue_box h6{
	font-size: 130%;
	font-weight: bold;
	color: #0095DF;
	background: linear-gradient(180deg, #ffffff 0%, #ffffff 60%, #FFE100 60%, #FFE100 100%);
	display: inline;
}
.in_blue_box.red p{margin-top: 10px;}

.big_text{
	text-align: center;
	font-size: 200%;
	font-weight: bold;
	color: #0095DF;
	margin-top: 40px;
}

.red_frame{
	border: 2px solid #000000;
	border-radius: 5px;
	padding: 20px;
	color: #000000;
	margin-bottom: 30px;
}

.red_frame ul li{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
	text-indent: -1em;
	margin-left: 1em;
}

.red_frame ul li::before{
	content: "●"
}

.red_frame li b{
	font-size: 16px;
	font-weight: normal;
}

.w70 {
    overflow: auto;
    white-space: nowrap;
    display: inline-block;
    width: 61%;
    margin-right: 20px;
}

.t_shirt{
	display: inline-block;
	vertical-align: top;
	width: 35%;
}



@media screen and (max-width: 1055px){
	.link_btn a{width: 100%; margin-bottom: 10px;}
	.w70 {
		width: 100%;
		margin-right: 0px;
	}
	
	.t_shirt{
		width: 50%;
		display: block;
		margin: 0 auto;
	}
}

@media screen and (max-width: 790px){
	.bibusu_txt p{display: block; margin: 10px auto 0;}
	.in_blue_box ul.circle_list{display: block; margin: 10px auto 0; width: 100%;}
	
	.bibusu_txt img,.in_blue_box.pink img{display: block; margin: 0 auto;} 
}

@media screen and (max-width: 700px){
	.red_frame ul li{
		font-size: 16px;}
	.red_frame li b{
		font-size: 14px;}
}


